apiVersion: v1
kind: Secret
metadata:
  name: mysql-secret
  namespace: edoc2
  labels:
    app: mysql-secret
type: Opaque
data:
  password: MXFhejJXU1g=
  DBPASSW: MXFhejJXU1g=
  DBUSER: cm9vdA==
  MYSQL_ROOT_PASSWORD: MXFhejJXU1g=
  MYSQL_REPL_USER: cmVwbAo=
  MYSQL_REPL_PASSWORD: WGpiMF5ERHkK
  #MYSQL_REPL_USER: cmVwbA==
  #MYSQL_REPL_PASSWORD: WGpiMF5ERHk=
